Withdraw your reaction from a comment
DELETE /api/member/comments/{commentId}/reaction. Withdraw your reaction from a comment. Headless LMS Discussion API reference.
For anyone who can read the comment. Returns the new counts.
Path Parameters
commentId*string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X DELETE "https://example.com/api/member/comments/string/reaction"{ "reactions": { "property1": -9007199254740991, "property2": -9007199254740991 }, "viewerReaction": "string"}{ "error": "string", "message": "string", "requestId": "string", "issues": [ { "path": "string", "message": "string" } ]}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}{ "error": "string", "message": "string", "requestId": "string"}Delete your comment, or one you moderate DELETE
DELETE /api/member/comments/{commentId}. Delete your comment, or one you moderate. Headless LMS Discussion API reference.
Set your reaction on a comment PUT
PUT /api/member/comments/{commentId}/reaction. Set your reaction on a comment. Headless LMS Discussion API reference.